// Options
$enable-grid-classes:         false !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: Arial, sans-serif;
$font-family-secondary: Arial, sans-serif;

$transition-time: 0.25s;
$box-shadow: 0 0 0 #fff;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1270px,
    xxl: 1400px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 47rem,
    lg: 62rem,
    xl: 77.5rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'Inter', Arial, sans-serif;
    --font-secondary:       'Play', Arial, sans-serif;

    --black:          #000000;
    --white:          #ffffff;
    --main:           #820FB9;
    --violet:         #C43CFF;
    --color-1:        #EAEAEA;
    --color-2:        #05FF00;

    --shadow-6:       0px 4px 40px 0px rgba(137, 0, 159, 0.80);

    --font-size-base:       1rem;
    --line-height-base:     1.5;
}
